clear_console(1)

NAVN
clear_console - ryd konsollen

SYNOPSIS
clear_console

BESKRIVELSE
clear_console rydder din konsol, hvis dette er muligt. Kommanden kigger i miljøet for terminaltypen og så i terminfo-databasen for at finde ud af hvordan skærmen skal ryddes. For at rydde bufferen, ændres forgrundens virtuelle terminal til en anden terminal og så tilbage igen til den oprindelige terminal.

SE OGSÅ
clear(1), chvt(1)

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.